@import '~style/variables';

table, td, th {
	border-collapse: collapse;
}

.table {
	width: 100%;
	margin-bottom: 10px;
}

.table__row > td, th {
	padding: 7px;
}

.table__row:nth-child(even) {
	background-color: $lighter-text;
}

.total {
	margin: 0;
}